@charset "UTF-8";

/* Noto Sans */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");

a {
  line-height: 1;
}

a:hover {
  opacity: 0.7;
  text-decoration: none;
}
.pc-only {
  display: inline !important;
}
.sp-only {
  display: none !important;
}

img {
  max-width: 100%;
  width: auto;
  height: auto;
  vertical-align: bottom;
}

/* フォント
--------------------*/
.nnoum-wrap {
  /* font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; */
  font-family: "Noto Sans JP", sans-serif;
  line-height: normal;
  max-width: 1080px;
  margin: 0 auto;
}
/* .nnoum-wrap.special {
	font-family: "Noto Sans JP", sans-serif;
} */
.nnoum-wrap p {
  font-size: 14px;
}
.nnoum-wrap .nnoum-main-ttl,
.nnoum-wrap h2,
.nnoum-category-wrap h2 {
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
}
.ff-noto {
  font-family: "Noto Serif JP", serif;
}
.ff-Bebas {
  font-family: "Bebas Neue", sans-serif;
}

/* メイン
--------------------*/
.nnoum-main {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
  flex-direction: row-reverse;
}
.nnoum-main-l,
.nnoum-main-r {
  width: 50%;
  text-align: center;
}
.nnoum-main-l p {
  text-align: left;
  margin-bottom: 32px;
  font-size: 16px;
  font-weight: 400;
}
.nnoum-main-l p:first-of-type {
  font-size: 60px;
  margin-bottom: 16px;
  font-weight: bold;
  text-align: center;
}
.nnoum-main-l p.special02 {
  font-size: 48px;
}
/* .nnoum-main-l p:not(:first-of-type){
	font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
} */
.nnoum-main-l img {
  width: 50%;
  margin-bottom: 24px;
}
.nnoum-main-r img {
  width: 72%;
}

/* スペシャル special
--------------------*/
.nnoum-special-wrap {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  position: relative;
  background: #f5f5f5;
  padding: 32px 0 24px;
  margin-bottom: 90px;
}
.nnoum-special {
  text-align: center;
  margin-bottom: 40px;
}
.nnoum-special h2 {
  font-size: 30px;
}
.nnoum-special h2 span {
  font-size: 50px;
  font-weight: bold;
  letter-spacing: 10px;
}
.nnoum-special-bnr {
  display: flex;
  flex-direction: column;
}
.nnoum-special-bnr a {
  width: 100%;
  display: block;
  margin-bottom: 10px;
}

/* 試着モデルはこちら
--------------------*/
.nnoum-campaign-btn {
  margin-bottom: 60px;
}
.nnoum-campaign-btn a {
  text-align: center;
  display: block;
  font-weight: bold;
  padding: 12px;
  max-width: 440px;
  margin: 0 auto 20px;
  font-size: 20px;
  position: relative;
}
.nnoum-campaign-btn a:hover {
  opacity: 0.7;
}
.nnoum-campaign-btn .btn01 {
  background: #152ba5;
  border: 2px solid #152ba5;
  color: #fff;
}
.nnoum-campaign-btn .btn01:visited {
  color: #fff;
}
.nnoum-campaign-btn .btn02 {
  background: #fff;
  border: 2px solid #152ba5;
  color: #152ba5;
}
.nnoum-campaign-btn .btn02:visited {
  color: #152ba5;
}
.nnoum-campaign-btn .btn-koume {
  position: relative;
  color: #fff;
  background: #152ba5;
  border: 2px solid #152ba5;
}
.nnoum-campaign-btn .btn-koume::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 20px;
  background: url(../images/nnoum2324/sotakei/icon-koumedayu-face.jpg) no-repeat;
  background-position: center;
  background-size: contain;
  transform: translateY(-50%);
  width: 40px;
  height: 100%;
}

/* キャンペーン開催中
--------------------*/
.nnoum-campaign {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  position: relative;
  background: #f5f5f5;
  padding: 32px 0 24px;
  margin-bottom: 90px;
}
.nnoum-campaign h2 {
  font-size: 32px;
}
.nnoum-campaign .nnoum-slider-frame {
  margin-bottom: 0;
}

/* スライダー
--------------------*/
.nnoum-slider-frame {
  width: 100%;
  position: relative;
  margin: 0 auto 120px;
}
.nnoum-slider {
  margin-bottom: 40px;
}
.nnoum-slider .swiper-slide {
  text-align: center;
}
.nnoum-slider .swiper-slide a {
  color: #000;
  display: inline-block;
}
.nnoum-slider img {
  display: block;
  margin: 0 auto 20px;
}
.nnoum-slider .product-name {
  display: inline-block;
  background: #152ba5;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 16px 24px;
  position: relative;
  z-index: 1;
  cursor: pointer;
}
.nnoum-slider .product-name:visited {
  color: #fff;
}
.nnoum-slider .product-name span {
  font-size: 10px;
}
/* .nnoum-slider .product-name::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  left: auto;
  z-index: 1;
  width: 0;
  height: 100%;
  background: rgb(255, 238, 141) !important;
  transition: 0.4s;
} */
.nnoum-slider .product-name:hover,
.nnoum-slider .product-name:visited:hover {
  color: #fff;
}
.nnoum-slider .product-name:hover::before {
  right: auto;
  left: 0;
  width: 100%;
}
.nnoum-slider-frame .swiper-button-next,
.nnoum-slider-frame .swiper-button-next2 {
  position: absolute;
  top: 40%;
  width: 0px;
  height: 0px;
  margin-top: -60px;
  z-index: 10;
  cursor: pointer;
  background-size: 24px 44px;
  background-position: center;
  background-repeat: no-repeat;
  border-left: 29px solid #777;
  border-top: 73px solid transparent;
  border-bottom: 73px solid transparent;
  background-image: none;
  right: 20px;
}
.nnoum-slider-frame .swiper-button-prev,
.nnoum-slider-frame .swiper-button-prev2 {
  position: absolute;
  top: 40%;
  width: 0px;
  height: 0px;
  margin-top: -60px;
  z-index: 10;
  cursor: pointer;
  background-size: 24px 44px;
  background-position: center;
  background-repeat: no-repeat;
  border-right: 29px solid #777;
  border-top: 73px solid transparent;
  border-bottom: 73px solid transparent;
  background-image: none;
  left: 20px;
}
.nnoum-slider-frame .swiper-button-next:after,
.nnoum-slider-frame .swiper-button-prev:after,
.nnoum-slider-frame .swiper-button-next2:after,
.nnoum-slider-frame .swiper-button-prev2:after {
  display: none;
}
.nnoum-slider-frame .swiper-button-next.swiper-button-disabled,
.nnoum-slider-frame .swiper-button-prev.swiper-button-disabled,
.nnoum-slider-frame .swiper-button-next2.swiper-button-disabled,
.nnoum-slider-frame .swiper-button-prev2.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
  z-index: 10;
}
.nnoum-slider-frame .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
}
.nnoum-slider-frame .swiper-pagination-bullet-active {
  background: #777;
}
.nnoum-slider-frame .swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: var(--swiper-pagination-bottom, -40px);
  text-align: center;
}
.nnoum-slider-frame .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 10px);
}

/* トップ
--------------------*/
.nnoum-product-bg {
  width: 100vw;
  margin: 0 calc(50% - 50vw) 40px;
  position: relative;
  text-align: center;
  margin-bottom: 80px;
}
.nnoum-product-bg::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #f5f5f5;
  transform: skewY(-5deg);
  height: 100%;
  z-index: 1;
}
.nnoum-product-wrap {
  max-width: 1000px;
  margin: 0 auto 80px;
  position: relative;
  z-index: 10;
}
.nnoum-product-bg .nnoum-product-wrap {
  margin: 0 auto;
}
.nnoum-product-wrap h2 {
  font-size: 72px;
  text-align: left;
  margin-bottom: 0;
  line-height: 1;
}
.nnoum-product-wrap h2 span {
  display: inline-block;
  font-size: 150%;
}
.nnoum-product-main {
  text-align: center;
  margin-bottom: 20px;
}

.nnoum-product-flex {
  display: flex;
  justify-content: space-between;
}
.nnoum-product-flex .nnoum-product-main {
  width: 64%;
}
.nnoum-product-flex .nnoum-product {
  width: 35%;
  display: block;
}
.nnoum-product-flex .nnoum-product a {
  width: 100%;
  display: flex;
}
.nnoum-product-flex .nnoum-product p {
  white-space: nowrap;
}
.nnoum-product {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.nnoum-product a {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 3px solid #ccc;
  border-radius: 8px;
  background: #fff;
  padding: 8px;
  margin-bottom: 10px;
  color: #3c3c3c;
}
.nnoum-product-l {
  width: 28%;
}
.nnoum-product-r {
  width: 70%;
  text-align: center;
  display: flex;
  flex-direction: column;
}
.nnoum-product-r p {
  margin-bottom: 8px;
}
.nnoum-product-r p:first-of-type {
  font-size: 16px;
}
.nnoum-product-r p:first-of-type {
  font-weight: bold;
}
.nnoum-product-r p:last-of-type {
  display: inline-block;
  width: 70%;
  margin: 0 auto;
  padding: 4px 24px 4px 10px;
  font-weight: bold;
  background: #152ba5;
  color: #fff;
  position: relative;
}
.nnoum-product-r p:last-of-type::after {
  position: absolute;
  content: "▶";
  top: 50%;
  right: 4px;
  transform: translate(-50%, -50%);
  font-size: 11px;
}

/* メニュー
--------------------*/
.nnoum-menu {
  width: 80%;
  margin: 80px auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nnoum-menu a {
  display: block;
  width: 20%;
  padding: 20px 0;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.nnoum-menu a:visited {
  color: #fff;
}
.nnoum-menu a:hover {
  opacity: 0.7;
}
.nnoum-menu .link-top {
  background: #000;
}
.nnoum-menu .link-mens {
  background: #244074;
}
.nnoum-menu .link-ladies {
  background: #d08f8e;
}
.nnoum-menu .link-junior {
  background: #e6c665;
  color: #333;
}

.nnoum-menu .selected {
  transform: translateY(-15px);
}
.nnoum-menu .link-top::before,
.nnoum-menu .link-mens::before,
.nnoum-menu .link-ladies::before,
.nnoum-menu .link-junior::before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  top: -20px;
  left: 50%;
  border-style: solid;
  border-width: 1.2rem 0.7rem 0 0.7rem;
  transform: translatex(-50%);
  border-color: #000000 transparent transparent transparent;
}
.nnoum-menu .link-mens::before {
  border-color: #244074 transparent transparent transparent;
}
.nnoum-menu .link-ladies::before {
  border-color: #d08f8e transparent transparent transparent;
}
.nnoum-menu .link-junior::before {
  border-color: #e6c665 transparent transparent transparent;
}

/* コンテンツ
--------------------*/
.nnoum-introduction,
.nnoum-lp-koume,
.nnoum-content {
  max-width: 1000px;
  margin: 0 auto 80px;
  text-align: center;
}
.nnoum-content {
  position: relative;
  z-index: 10;
}
.nnoum-introduction h2 {
  margin-bottom: 20px;
}
.nnoum-function-bg,
.nnoum-function-bg2 {
  width: 100vw;
  margin: 0 calc(50% - 50vw) 40px;
  position: relative;
  text-align: center;
  margin-bottom: 80px;
}
.nnoum-function-bg::before {
  content: "";
  position: absolute;
  top: 96px;
  bottom: 0;
  left: 0;
  right: 0;
  background: #f5f5f5;
  transform: skewY(5deg);
  height: 72%;
  z-index: 1;
}
.nnoum-function-bg2::before {
  content: "";
  position: absolute;
  top: 96px;
  bottom: 0;
  left: 0;
  right: 0;
  background: #f5f5f5;
  transform: skewY(5deg);
  height: 56%;
  z-index: 1;
}
.nnoum-function-point {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-self: center;
}
.nnoum-function-point img {
  width: 49%;
  margin: 0 0 16px;
}
.nnoum-lp-koume {
  max-width: 800px;
  margin: 0 auto 80px;
  text-align: center;
  position: relative;
  z-index: 10;
}
.nnoum-lp-koume h2,
.nnoum-content h2 {
  font-size: 40px;
  margin-bottom: 40px;
}
.nnoum-lp-koume img,
.nnoum-content img {
  margin-bottom: 30px;
}
.nnoum-detail-btn {
  display: inline-block;
  background: #152ba5 !important;
  padding: 16px 40px 14px !important;
  color: #fff !important;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 100px;
  position: relative;
}
.nnoum-detail-btn:visited {
  color: #fff;
}
.nnoum-detail-btn:hover {
  opacity: 0.7;
  color: #fff;
}
.nnoum-content .size-chart img {
  margin-bottom: 100px;
}

/* 動画
--------------------*/
.nnoum-movie-bg {
  width: 100vw;
  margin: 0 calc(50% - 50vw) 40px;
  padding: 20px 0 20px;
  position: relative;
  text-align: center;
  background: #000;
}
.nnoum-movie {
  max-width: 800px;
  margin: 0 auto;
  position: relative;
  color: #fff;
}
.nnoum-movie h2 {
  display: block;
  background: #000;
  color: #fff;
  text-align: center;
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 20px;
  font-weight: normal !important;
}
.nnoum-movie img {
  margin-bottom: 10px;
}
.nnoum-movie p {
  font-size: 16px;
  text-align: left;
  margin-bottom: 20px;
}
.nnoum-movie-wrap {
  max-width: 640px;
  margin: 0 auto 10px;
}
.nnoum-movie-frame {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.nnoum-movie-frame iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.nnoum-movie-box {
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
}
.nnoum-movie-box img {
  width: 100%;
  height: auto;
}
.nnoum-movie-box::before {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 10px;
  background: red;
  width: 70px;
  height: 50px;
}
.nnoum-movie-box::after {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-40%, -50%);
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  border-width: 10px 0 10px 20px !important;
}
.nnoum-movie-box:hover {
  cursor: pointer;
}

.nnoum-movie-note {
  font-size: 18px !important;
  font-weight: bold;
  margin-bottom: 10px !important;
  text-align: center !important;
}

/* トピックス
--------------------*/
.nnoum-topics {
  text-align: center;
  margin-bottom: 80px;
}
.nnoum-topics h2 {
  margin-bottom: 40px;
  border-bottom: 2px solid #ccc;
}
.nnoum-topics h2 span,
.nnoum-category-wrap h2 span {
  display: block;
  font-size: 16px;
  font-weight: normal;
}
.nnoum-topics img {
  margin-bottom: 20px;
}

/* ラインナップ
--------------------*/
.nnoum-category-frame {
  margin-bottom: 60px;
}
.nnoum-category-title {
  font-size: 48px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
}
.nnoum-category {
  border-bottom: 2px solid #ccc;
  padding: 0 0 10px;
  margin-bottom: 20px;
  text-align: left;
}
.nnoum-category p {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  background: #000;
  padding: 1% 2%;
  padding: 16px 24px;
  border-radius: 5px;
  color: #fff;
}
.nnoum-category-list {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
}
.nnoum-category-list a {
  width: 24%;
  margin: 0 0.5% 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #3c3c3c;
  font-weight: 600;
  line-height: 1.4;
}
.nnoum-category-list a:visited {
  color: #3c3c3c;
}
.nnoum-category-list img {
  margin-bottom: 10px;
}
.nnoum-category-list p {
  margin-bottom: 10px;
  flex-grow: 1;
}
.nnoum-category-btn {
  display: inline-block;
  background: #152ba5;
  padding: 10px 24px 10px 16px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  position: relative;
}
.nnoum-category-btn:visited {
  color: #fff;
}

/* コウメさん
--------------------*/
.nnoum-lp-koume-event {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  position: relative;
  background: #f5f5f5;
  padding: 32px 0;
  margin-bottom: 160px;
}

.nnoum-lp-koume-event h2 {
  text-align: center;
  margin-bottom: 32px;
}

.nnoum-lp-koume-event h3 {
  text-align: center;
}

.nnoum-lp-koume-event .nnoum-slider-frame {
  margin-bottom: 0;
}

.nnoum-lp-koume-moviebg {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  position: relative;
  text-align: center;
  margin-bottom: 200px;
}

.nnoum-lp-koume-moviebg::before {
  content: "";
  position: absolute;
  top: 96px;
  bottom: 0;
  left: 0;
  right: 0;
  background: #f5f5f5;
  transform: skewY(-5deg);
  height: 100%;
  z-index: 1;
}
.nnoum-lp-koume-moviebg h2 {
  padding-top: 160px;
  font-size: 32px;
}

.nnoum-lp-koume-moviebg h3 {
  display: block;
  background: #000;
  color: #fff;
  text-align: left;
  padding: 16px 20px;
  font-size: 24px;
  margin-bottom: 12px;
}
.nnoum-lp-koume-moviebg p {
  font-size: 18px;
  text-align: left;
  margin-bottom: 24px;
}
.nnoum-lp-koume-moviebg img {
  margin-bottom: 10px;
}

.img64 {
  max-width: 640px;
}

.nnoum-lp-koume-pose {
  position: relative;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  margin-bottom: 640px;
}

.nnoum-lp-koume-pose img {
  position: absolute;
  z-index: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 100%;
  max-width: 1000px;
  min-width: 640px;
}

.nnoum-lp-koume-posesp {
  display: none;
}

.koume .nnoum-main {
  margin-bottom: 40px;
}

.nnoum-lp-koume-link {
  margin: 0 auto;
  text-align: center;
  margin-bottom: 80px;
}

.nnoum-lp-koume-link img {
  width: 88%;
  max-width: 500px;
  height: auto;
}

.nnoum-lp-koume-link a {
  display: block;
  background: #313e71;
  margin: 0 auto;
  padding: 12px;
  min-width: 30%;
  max-width: 420px;
  color: #fff;
}

.nnoum-lp-koume-link a:hover {
  opacity: 50%;
}

.nnoum-lp-koume-link a:visited {
  color: #fff;
}

/* ボタン矢印
--------------------*/
.nnoum-campaign-btn a::after,
.nnoum-detail-btn::after,
.nnoum-category-btn::after {
  position: absolute;
  content: "▶";
  top: 50%;
  right: 4px;
  transform: translate(-50%, -50%);
  font-size: 11px;
}
.nnoum-detail-btn::after {
  font-size: 16px;
}
.nnoum-category-btn::after {
  font-size: 10px;
}

/* Yahoo / rakuten
--------------------*/
.nnoum-lp-koume-moviebg2 {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  position: relative;
  text-align: center;
}
.nnoum-lp-koume-moviebg2::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #f5f5f5;
  transform: skewY(-5deg);
  height: 96%;
  z-index: 1;
}
.nnoum-lp-koume-moviebg2 .nnoum-slider-frame {
  padding-top: 100px;
  margin: 0 auto 80px;
}

/* 2425 */
.nnoum-new-btn {
  max-width: 720px;
  margin: 0 auto 40px;
  display: flex;
  justify-content: space-between;
}

.nnoum-new-btn .btn-l,
.nnoum-new-btn .btn-r {
  display: block;
  width: 48%;
  color: #fff;
  text-align: center;
  padding: 10px 0;
  font-weight: 400;
}

.nnoum-new-btn .btn-l {
  background: #c09010;
  margin-right: 20px;
}

.nnoum-new-btn .btn-r {
  background: #010280;
}

.nnoum-new-btn a span {
  position: relative;
}
.nnoum-btn-list {
  max-width: 720px;
  margin: 0 auto 40px;
}

.nnoum-btn-list .ttl {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
.nnoum-btn-list .linkBox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.nnoum-btn-list .linkBox a {
  width: 49%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #f5f4f2;
  margin: 0 0 10px 0;
  color: #333;
  font-weight: bold;
  position: relative;
}

/* .nnoum-btn-list .linkBox span {
	margin-left: 16px;
}
.nnoum-btn-list .linkBox a::after {
	content: "";
	display: inline-block;
	border-style: solid;
	border-width: 6px 0 6px 8px;
	border-color: transparent transparent transparent #333;
	display: inline-block;
	width: 0;
	height: 0;
	position: absolute;
	top: 50%;
	right: 50%;
	transform: translate(-50%, -50%);
} */
.nnoum-w100 {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  padding: 0;
  text-align: center;
}

.nnoum-w100 h2 {
  font-size: 24px;
}

.nnoum-newmodel.bg-space,
.nnoum-newmodel {
  width: 100vw;
  margin: 0 calc(50% - 50vw) 40px;
  background: url(https://skier.itembox.design/item/images/nnoum/25newmodel_bg.jpg);
  background-size: cover;
  background-position: top;
  text-align: center;
  padding: 40px 0;
  color: #fff;
}
.nnoum-newmodel.bg-space {
  background: url(https://skier.itembox.design/item/images/nnoum/special02/25newmodel_bg.jpg);
}
.nnoum-newmodel .nnoum-newmodelMain {
  max-width: 80%;
  margin: 0 auto 60px;
  font-weight: bold;
}
.nnoum-newmodel .nnoum-newmodelMain img {
  margin-bottom: 40px;
}
.nnoum-newmodel .nnoum-newmodelMain span {
  display: block;
  margin-bottom: 40px;
  letter-spacing: 8px;
  font-size: 20px;
  font-weight: 500;
}
.nnoum-newmodel h2 img {
  max-width: 160px;
}
.nnoum-newmodel .pdList {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 800px;
  margin: 0 auto;
}
.nnoum-newmodel .pdList .pdListBox {
  width: 49%;
  margin: 0 auto 60px;
  font-weight: bold;
}
.nnoum-newmodel .pdList .pdListBox img {
  max-width: 376px;
  margin-bottom: 10px;
}
.nnoum-newmodel .pdList .pdListBox .name,
.nnoum-sl .product .name {
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 10px;
}
.nnoum-newmodel .pdList .pdListBox .price,
.nnoum-sl .product .price {
  font-size: 14px;
  margin-bottom: 10px;
}

.pdLink {
  display: block;
  max-width: 108px;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 10px 0;
  line-height: 1;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  border-radius: 6px;
  background: #c09010;
  color: #fff !important;
}

.arrow-t {
  position: relative;
}
.arrow-t::after {
  content: "";
  display: inline-block;
  border-style: solid;
  border-width: 6px 0 6px 8px;
  border-color: transparent transparent transparent #fff;
  display: inline-block;
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  right: 8px;
  transform: translateY(-50%);
}

.nnoum-sl {
  width: 100vw;
  margin: 0 calc(50% - 50vw) 80px;
  background: url(https://skier.itembox.design/item/images/nnoum/25newmodel_bg.jpg);
  background-size: cover;
  background-position: top;
  text-align: center;
  padding: 40px 0;
}

.nnoum-sl-ttl {
  max-width: 480px;
  margin: 0 auto 40px;
}

.nnoum-sl .product {
  display: block;
  color: #fff;
  font-weight: bold;
  margin-top: 10px;
}

.nnoum-sl .product .link {
  display: block;
  max-width: 100px;
  background: #c09010;
  margin: 0 auto;
  padding: 2px 0 4px 0;
  font-size: 12px;
  font-weight: normal;
  text-align: center;
  border-radius: 6px;
}

.nnoum-sl .toAccessories {
  display: block;
  max-width: 280px;
  margin: 40px auto 0;
  background: #bc1d45;
  padding: 10px 0;
  font-size: 14px;
  font-weight: 500;
  color: #fff;
}

.nnoum-sl .swiper-wrap {
  position: relative;
  max-width: 480px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  margin-bottom: 20px;
}

.nnoum-sl .swiper {
  overflow: hidden;
}

.nnoum-sl .swiper-button-next:after,
.nnoum-sl .swiper-button-prev:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  top: -50%;
}

.nnoum-sl .swiper-pagination-bullet {
  background: #fff;
}

.nnoum-sl .swiper-pagination-bullet-active {
  background: #ccc;
}

.nnoum-sl .swiper-button-next,
.nnoum-sl .swiper-button-prev {
  top: 50%;
}

.nnoum-sl .swiper-button-next {
  right: -20px;
}

.nnoum-sl .swiper-button-prev {
  left: -20px;
}

.nnoum-sl .swiper-button-next::after {
  border-width: 16px 0 16px 20px;
  border-color: transparent transparent transparent #fff;
  left: 100%;
}

.nnoum-sl .swiper-button-prev::after {
  border-width: 16px 20px 16px 0;
  border-color: transparent #fff transparent transparent;
  right: 100%;
}

.nnoum-sl .swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: -24px;
}

.nnoum-function {
  max-width: 1000px;
  margin: 0 auto 80px;
  text-align: center;
  position: relative;
}
.nnoum-function-main {
  margin-bottom: 30px;
}
.nnoum-function-point {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-self: center;
}
.nnoum-function-point img {
  width: 49%;
  margin: 0 0 16px;
}
h2.nnoumTitle {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.6;
}
h2.nnoumTitle span {
  display: block;
  font-weight: normal;
  margin-bottom: 10px;
  letter-spacing: 10px;
  font-size: 24px;
}
.nnoum-sl h2.nnoumTitle {
  color: #fff;
}

.nnoum-content .ttlSeries {
  margin-bottom: 10px;
  font-weight: 600;
  font-size: 20px;
}
.nnoum-content .btnSeries {
  display: block;
  margin: 0 auto 80px;
  max-width: 200px;
  background: #152ba5;
  padding: 12px 0;
  border-radius: 16px;
  text-align: center;
  font-weight: 500;
  color: #fff;
}

@media screen and (max-width: 768px) {
  /* ヘッダーとの隙間 要上書き */
  .fs-l-main {
    margin: 0 auto;
  }
  #cat_head {
    margin-top: 0;
  }
  .pc-only {
    display: none !important;
  }
  .sp-only {
    display: inline !important;
  }

  /* トップ
--------------------*/
  .nnoum-product-wrap {
    max-width: 100%;
    width: 92%;
    margin: 0 auto 80px;
  }
  .nnoum-product-wrap h2 {
    font-size: 40px;
  }
  .nnoum-product-wrap h2 span {
    font-size: 150%;
  }
  .nnoum-product-flex {
    display: block;
  }
  .nnoum-product-main {
    margin-bottom: 8px;
  }
  .nnoum-product-flex .nnoum-product-main {
    width: 100%;
  }
  .nnoum-product-flex .nnoum-product {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  .nnoum-product-flex .nnoum-product a {
    width: 49%;
    display: flex;
  }
  .nnoum-product a {
    border: 2px solid #ccc;
    margin-bottom: 8px;
    align-items: normal;
  }
  .nnoum-product-l {
    margin-top: 5%;
  }
  .nnoum-product-r p {
    font-size: 11px;
  }
  .nnoum-product-r p:first-of-type {
    font-size: 12px;
    margin-top: 4%;
  }
  .nnoum-product-r p:last-of-type {
    width: 100%;
    margin-top: auto;
  }
  .nnoum-product-r p:last-of-type::after {
    font-size: 9px;
  }

  /* メニュー 通常版
--------------------*/
  .nnoum-menu {
    margin: 60px auto;
  }

  /* メイン
--------------------*/
  .nnoum-main {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
    flex-direction: column;
  }
  .nnoum-main-r {
    width: 100%;
  }
  .nnoum-main-r img {
    width: 100%;
    margin-bottom: 40px;
  }
  .nnoum-main-l {
    margin: 0 auto;
  }
  .nnoum-main-l p:first-of-type {
    font-size: 36px;
    width: 100vw;
  }
  .nnoum-main-l p.special02 {
    font-size: 34px;
  }
  .nnoum-main-l,
  .nnoum-menu,
  .nnoum-slider,
  .nnoum-introduction,
  .nnoum-content {
    width: 96%;
  }

  /* スペシャル special
--------------------*/
  .nnoum-special h2 {
    font-size: 24px;
  }
  .nnoum-special h2 span {
    font-size: 30px;
  }

  /* 試着モデルはこちら
--------------------*/
  .nnoum-campaign-btn a {
    max-width: 90%;
    font-size: 16px;
  }
  .nnoum-campaign-btn .btn-koume {
    padding-left: 40px;
  }
  .nnoum-campaign-btn .btn-koume::before {
    left: 10px;
  }

  /* メニュー
--------------------*/
  .nnoum-menu a {
    width: 22%;
    font-size: 14px;
    letter-spacing: 0.1em;
  }

  /* スライダー
--------------------*/
  .nnoum-slider-frame .swiper-button-next,
  .nnoum-slider-frame .swiper-button-next2 {
    border-left: 16px solid #777;
    border-top: 56px solid transparent;
    border-bottom: 56px solid transparent;
    right: 8px;
  }
  .nnoum-slider-frame .swiper-button-prev,
  .nnoum-slider-frame .swiper-button-prev2 {
    border-right: 16px solid #777;
    border-top: 56px solid transparent;
    border-bottom: 56px solid transparent;
    left: 8px;
  }
  .nnoum-slider .product-name {
    padding: 10px 18px;
  }
  /* コンテンツ
--------------------*/
  .nnoum-introduction h2 {
    font-size: 30px;
  }
  .nnoum-content .ttl-img {
    width: 56%;
  }
  .nnoum-function-bg::before {
    top: 40px;
  }
  .nnoum-lp-koume h2,
  .nnoum-content h2 {
    font-size: 20px;
  }
  .nnoum-function-point {
    display: block;
  }
  .nnoum-function-point img {
    width: 100%;
  }
  .nnoum-detail-btn {
    padding: 6px 24px !important;
    font-size: 16px;
  }

  /* 動画
--------------------*/
  .nnoum-movie-bg::before {
    top: -30px;
  }
  .nnoum-movie h2 {
    font-size: 20px;
  }
  .nnoum-lp-koume p,
  .nnoum-movie p {
    display: block;
    width: 92%;
    margin: 0 auto;
    font-size: 16px;
    margin-bottom: 20px;
  }
  .nnoum-movie-wrap {
    max-width: 100%;
  }
  /* トピックス カテゴリー
--------------------*/
  .nnoum-topics h2,
  .nnoum-category-wrap h2 {
    font-size: 32px;
    letter-spacing: 0.1em;
  }
  .nnoum-category-title {
    font-size: 32px;
  }
  .nnoum-category p {
    font-size: 16px;
    padding: 8px 12px;
    margin-left: 2%;
  }
  .nnoum-category-list a {
    width: 46%;
    margin: 0 2% 40px;
  }
  .nnoum-category-btn {
    font-size: 13px;
  }

  /* コウメさん
--------------------*/
  .koume .nnoum-slider-frame {
    margin-bottom: 80px;
  }
  .nnoum-lp-koume-event .nnoum-slider-frame {
    margin-bottom: 0;
  }
  .nnoum-lp-koume-event {
    margin-bottom: 40px;
  }
  .img64 {
    max-width: 100%;
  }
  .nnoum-lp-koume-pose {
    display: none;
  }
  .nnoum-lp-koume-posesp {
    display: block;
    position: relative;
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    margin-bottom: 384px;
  }

  .nnoum-lp-koume-posesp img {
    position: absolute;
    z-index: 0;
    right: 0;
    left: 0;
    margin: auto;
    width: 100%;
    min-width: 450px;
  }
  .nnoum-lp-koume-moviebg {
    margin-bottom: 100px;
  }
  .nnoum-lp-koume-moviebg h2 {
    padding-top: 128px;
    font-size: 24px;
    margin-bottom: 12px;
  }
  .nnoum-lp-koume-moviebg p {
    font-size: 16px;
  }

  /* スペシャル
--------------------*/
  .nnoum-special-bg h2 {
    font-size: 32px;
  }
  /* ボタン矢印
--------------------*/
  .nnoum-campaign-btn a::after,
  .nnoum-detail-btn::after,
  .nnoum-category-btn::after {
    font-size: 10px;
  }
  .nnoum-category-btn::after {
    font-size: 9px;
  }

  /* 2425 */
  .nnoum-btn-list {
    max-width: 96%;
  }
  /* .nnoum-btn-list .linkBox {
		width: 96%;
		margin: 0 auto;
	} */
  .nnoum-newmodel h2 img {
    max-width: 124px;
  }
  .nnoum-btn-list .ttl {
    font-size: 20px;
  }
  .nnoum-new-btn {
    max-width: 96%;
    display: block;
  }
  .nnoum-new-btn .btn-l,
  .nnoum-new-btn .btn-r {
    width: 100%;
    margin: 0 auto 20px;
    font-family: 400;
  }
  .nnoum-newmodel .nnoum-newmodelMain span {
    font-size: 14px;
  }
  h2.nnoumTitle {
    font-size: 20px;
  }
  h2.nnoumTitle span {
    font-size: 16px;
  }
  .nnoum-newmodel .nnoum-newmodelMain {
    max-width: 100%;
    margin: 0 auto 20px;
  }
  .nnoum-newmodel .pdList .pdListBox {
    margin: 0 auto 80px;
  }
  .nnoum-newmodel .pdList .pdListBox:last-of-type {
    margin: 0 auto 20px;
  }
  .nnoum-newmodel .pdList .pdListBox img {
    max-width: 100%;
  }
  .nnoum-sl .toAccessories {
    max-width: 80%;
  }
  .nnoum-function {
    width: 96%;
    margin: 0 auto 30px;
  }
}
